@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h1_responsive_styles3 function */
h1 { font-size: 45px;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h2_responsive_styles3 function */
h2 { font-size: 4em;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h3_responsive_styles3 function */
h3 { font-size: 4em;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h4_responsive_styles3 function */
h4 { font-size: 2em;}

}

@media only screen and (min-width: 681px) and (max-width: 768px){
/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h1_responsive_styles function */
h1 { font-size: 45px;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h2_responsive_styles function */
h2 { font-size: 4em;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h3_responsive_styles function */
h3 { font-size: 4em;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h4_responsive_styles function */
h4 { font-size: 2em;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_text_responsive_styles function */
body, p { font-size: 1em;line-height: 1.5em;}

}

@media only screen and (max-width: 680px){
/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h1_responsive_styles2 function */
h1 { font-size: 40px;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h2_responsive_styles2 function */
h2 { font-size: 2.5em;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h3_responsive_styles2 function */
h3 { font-size: 2.5em;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_h4_responsive_styles2 function */
h4 { font-size: 2em;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles-responsive.php fuego_mikado_text_responsive_styles2 function */
body, p { font-size: 1em;line-height: 1.5em;}

}